{
  "customdisc.biome": {
    "sounds": [{
      "stream": true,
      "name": "custom/biome"
    }],
    "category": "record"
  },
  "customdisc.megalovania": {
    "sounds": [{
      "stream": true,
      "name": "custom/megalovania"
    }],
    "category": "record"
  },
  "customdisc.erika": {
    "sounds": [{
      "stream": true,
      "name": "custom/erika"
    }],
    "category": "record"
  },
  "customdisc.lastgoodbye": {
    "sounds": [{
      "stream": true,
      "name": "custom/lastgoodbye"
    }],
    "category": "record"
  },
  "customdisc.ics": {
    "sounds": [{
      "stream": true,
      "name": "custom/ics"
    }],
    "category": "record"
  },
  "customdisc.w_speed": {
    "sounds": [{
      "stream": true,
      "name": "custom/w_speed"
    }],
    "category": "record"
  },
  "customdisc.resonance": {
    "sounds": [{
      "stream": true,
      "name": "custom/resonance"
    }],
    "category": "record"
  },
  "customdisc.soviet": {
    "sounds": [{
      "stream": true,
      "name": "custom/soviet"
    }],
    "category": "record"
  },
  "customdisc.commie": {
    "sounds": [{
      "stream": true,
      "name": "custom/commie"
    }],
    "category": "record"
  },
  "customdisc.stereo": {
    "sounds": [{
      "stream": true,
      "name": "custom/stereo"
    }],
    "category": "record"
  },
  "customdisc.belgium": {
    "sounds": [{
      "stream": true,
      "name": "custom/belgium"
    }],
    "category": "record"
  },
  "customdisc.mariokartwii": {
    "sounds": [{
      "stream": true,
      "name": "custom/mariokartwii"
    }],
    "category": "record"
  },
  "customdisc.finale": {
    "sounds": [{
      "stream": true,
      "name": "custom/finale"
    }],
    "category": "record"
  },
  "customdisc.doom": {
    "sounds": [{
      "stream": true,
      "name": "custom/doom"
    }],
    "category": "record"
  }
}